# mediaplayer.setPlayer

Sets the media player interface

Usage

    mediaplayer.setPlayer <player_name>

Description
Sets the media player interface to be used by the mediaplayer module. <interface_name> must be one of the player names returned by $mediaplayer.playerlist() Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.setPlayer <player_name>

See also
media player module documentation, mediaplayer.detect, $mediaplayer.player

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013